.action-buttons {
    display: flex;
    justify-content: space-between;
}
.submitButton {
    height: 60px;
    flex-grow: 1;
}

.submitButton svg {
    transform: scale(2);
}

.jiraButton {
    margin-left: 14px;
}

.created-task {
    background-color: var(--success-color);
    box-shadow: 5px 5px 5px var(--success-secondary);
}
